data:
  activityKind:
    description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фарфором, скляним посудом і засобами для чищення
    id: '46.44'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля газетами та канцелярськими товарами в спеціалізованих
      магазинах
    id: '47.62'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04119
    streetAddress: Україна, 04119, місто Київ, ВУЛИЦЯ ЗООЛОГІЧНА, будинок 4А, офіс
      139
  founders:
  - address:
      countryName: Україна
      postalCode: '58032'
      streetAddress: Україна, 58032, Чернівецька обл., місто Чернівці, ВУЛ. ГОЛОВНА,
        будинок 285-Г, квартира 21
    capital: 15225
    first_middle_name: НЕОНІЛА ЮРІЇВНА
    last_name: ПРОХОРОВА
    name: ПРОХОРОВА НЕОНІЛА ЮРІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '58032'
      streetAddress: Україна, 58032, Чернівецька обл., місто Чернівці, ВУЛ. ГОЛОВНА,
        будинок 285-А, квартира 13
    capital: 32025
    first_middle_name: СЕРГІЙ ГЕННАДІЙОВИЧ
    last_name: ПРОХОРОВ
    name: ПРОХОРОВ СЕРГІЙ ГЕННАДІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36126727'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОФІ СЕРВІС ГАРАНТ"
    scheme: UA-EDR
  name: ТОВ "ПРОФІ СЕРВІС ГАРАНТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 356ae2effc8d41ceb6fedc7a3a65c609
  sourceDate: '2022-11-11T08:04:13+00:00'
  sourceRequests:
  - req-e612ed05-89c3-4db2-822f-265f5d9247d1
  version: 2.0.0
